Αναζήτηση στην υποστήριξη

Αποφύγετε τις απάτες υποστήριξης. Δεν θα σας ζητήσουμε ποτέ να καλέσετε ή να στείλετε μήνυμα σε κάποιον αριθμό τηλεφώνου, ή να μοιραστείτε προσωπικές πληροφορίες. Παρακαλούμε αναφέρετε τυχόν ύποπτη δραστηριότητα μέσω της επιλογής “Αναφορά κατάχρησης”.

Learn More

An error occurred while trying to communicate with the web browser.

  • 6 απαντήσεις
  • 9 έχουν αυτό το πρόβλημα
  • 174 προβολές
  • Τελευταία απάντηση από iRobert

more options

I have opened a PDF in the Acrobat reader V 8.2.4. It has live links.

Only the FF browser is open.

When I click a link in the PDF, I successfully get the message 'The document is trying to connect to...' which I allow and then successfully hyperlink to the web page displayed in FF.

When I click an image in the PDF, which has a url attached to it, I get the message 'An error occurred while trying to communicate with the web browser.'

[Sorry to say in IE7 when I click the image, I hyperlink to the web page like I do when I click the link.]

Question is: What setting or other step do I need to take with FF so when I click the image in the PDF I link to a web page like I do when I click the link in the PDF?

Thank you!

Όλες οι απαντήσεις (6)

more options

This issue might be caused by a proxy server settings in Firefox - check whether you have one set system-wide or in Firefox in Tools, Options, Advanced, Network, Settings.

You can also try upgrading your Adobe Reader to 9.3.4 and then checking for the issue. http://get.adobe.com/reader/

more options

Thank you. I experimented with proxy settings - including 'no proxy' - and I still get the message 'An error occurred...'

Any other ideas much appreciated.

Thanks!

more options

Your above posted system details show outdated plugin(s) with known security and stability risks.

  1. Adobe Shockwave for Director Netscape plug-in, version 10.2
  2. Adobe PDF Plug-In For Firefox and Netscape 8.2.4
  3. Shockwave Flash 10.0 r22

Update the Java plugin to the latest version.

Update the Flash plugin to the latest version.

Update the Adobe Reader plugin to the latest version.

more options

Will the listed updates solve the problem in the initial post?

Thank you Cor-el!

more options

It is possible that updating the Adobe Reader to the latest version fixes this.

Anyway you should always make sure that you have the latest versions and bug fixes installed.

You can also check the browser settings in the Adobe Reader program.

more options

Only upgrading to Adobe Reader 9.4.0 solved the problem.

Thank you.